[ubuntu/groovy-proposed] libanyevent-perl 7.170-2 (Accepted)

Logan Rosen loganrosen at gmail.com
Sun May 31 01:30:54 UTC 2020


libanyevent-perl (7.170-2) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Bump debhelper-compat to 13.
  * Remove check for DEB_BUILD_OPTIONS=nocheck from debian/rules.
    debhelper 13 does this for us.

  [ Stefano Rivera ]
  * autopkgtest: Skip the impl test for libev-perl. We don't know which of the
    alternative Recommends will be installed.

Date: 2020-05-22 04:28:22.487336+00:00
Signed-By: Logan Rosen <loganrosen at gmail.com>
https://launchpad.net/ubuntu/+source/libanyevent-perl/7.170-2
-------------- next part --------------
Sorry, changesfile not available.


More information about the Groovy-changes mailing list